
body {margin:0px; padding:0px; font-family: 'Poppins', sans-serif; background-color:#fff;}

.page_wrapper_full {width: 100%; margin: auto auto auto auto;  background:#000; font-size:20px; display: table;
width: 100%; border-bottom:solid #fff 3px;}
.navigation_container{width:100%; margin:0 auto; padding:0px 0 0px 0; display:block; }
#nav {width: 100%; /* 1000 */ 
			position:relative;
			font-weight:bold; 
			float:right; 
			 text-decoration:none; 
			 z-index:9999;
			 text-align:center; }

			#nav > a { display: none; }

			#nav li
			{
				position: relative;
				list-style: none;
			}
				#nav li a
				{
					color: #ffffff;
					display: block;
				}
				#nav li a:active
				{
					background-color: none !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				 /* 60 */
				/*background-color: #003d98;*/
				 list-style: none; padding:0px; margin:0px; 
			}
				#nav > ul > li { height:auto; 
					float: left; 
				}
					#nav > ul > li > a
					{ padding:18px 30px;
						height:auto; 
						font-size:20px; /* 24 */
						text-align: center;
						text-decoration:none;
						margin:20px 5px 20px 5px;
						text-transform:capitalize; border-radius:50px;
						background:#FF6600; text-decoration:none; color:#fff; 	}
						#nav > ul > li:not( :last-child ) > a
						{
						
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > a
						{background:#ffff; text-decoration:none;color:#0d0033; }
 



				/* second level */

				#nav li ul
				{
					background-color: #000000;
					display: none;
					position: absolute;
					top: 100%; width:300px; margin:0px; padding:0px;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: 0px;
						}
						#nav li ul a
						{
							font-size: 14px; /* 20 */ 
							border-bottom: 1px solid #ffffff;
							padding: 0px 0 0 8px; line-height:40px;text-decoration:none; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color:none; border-right:0px; color:#FF0000; text-decoration:none;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 767px ) /* 640 */
		{
			
			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{ 
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #0d0033;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block; 
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none; 
				position: absolute;
				left: 0; color:#ffffff;
				right: 0; background-color:#0d0033;
				width:100%;
				
			}
				#nav:target > ul
				{
					display: block; 
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					border-bottom:1px solid #fc29ad;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding:0 0 0 7px; border:none;color:#ffffff; background:none; border-radius:none;
						
						 /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{border-right: none; color:#ffffff; border-bottom:none; background: none;				
							}
						
						#nav > ul > li > a:hover{border:none; background:none; color:#fc29ad;border-radius:0px;}
						#nav > ul > li a.active
						{
						background:none; color:#fc29ad;border-radius:0px;
							
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding:0px; /* 20 */
					width:100%;
					display: block; border-bottom:none; color:#ffffff; 
				}
				#nav li ul a
						{ font-size: 14px; /* 20 */ 
							border-bottom:none;
							padding: 0px 0 0 25px; line-height: none; color:#ffffff;/* 15 (20) */
						}
		}

/********************menu end******************/
.midbanner{ background:#000066;background-size:cover; width:100%; height:auto; display:table;}
h1{font-size:32px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}  
h2{font-size:30px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}
h3{font-size:28px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}
h4{font-size:26px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}
h5{font-size:24px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}
h6{font-size:22px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:capitalize;}

h3,h4,h5,h6{color:#ef199b; margin: 0px; padding:10px 0px; }
.btn-grad {background-image: linear-gradient(to right, #FF8008 0%, #FFC837  51%, #FF8008  100%); margin: 10px; padding: 15px 30px; text-align: center; text-transform:capitalize; transition: 0.5s;  background-size: 200% auto;   border-radius: 10px;       display: block; width:30%; float:left; color:#FFFFFF}
.btn-grad a{  text-decoration:none; font-size:16px; font-weight:700; color:#FFFFFF}
.btn-grad a:hover {background-position: right center;  color: #fff !important;  text-decoration:none;   }

p {margin: 0px; padding:10px 0 10px 0px; font-size:18px; line-height:30px; text-align:justify; color:#000;}
a{color: #000; font-style: italic; text-decoration: none;}
a:hover{color: #ffcd00; text-decoration: underline;}
.banner img{width:100%; height:auto; margin: 0px; padding: 0px; }
.bg{background:#000033;background-size:cover; width:100%; margin:0px; padding:20px 0; display:table;}
.bg h2{font-size:40px; text-align:center; color:#ff890e;}
.model-backgound{background:#ff890e; width:100%; margin:0px; border:1px #fff solid; padding:5px;}
.model-bg{width:100%; margin:0px; padding:20px; line-height:none; background: rgb(255,128,8); background: linear-gradient(99deg, rgba(255,128,8,1) 0%, rgba(255,200,55,1) 50%, rgba(255,128,8,1) 100%); border:1px #fff solid;box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;}
.model-name{font-size:18px; font-weight:600; color:#ffe400; padding:20px 0 10px 0; text-align:center; }
.model-type{font-size:14px; font-weight:700; text-transform:capitalize; color:#000; padding:0px 0 0 0; text-align:center; }

.model-backgound2{background:#000; width:100%; margin:0px; border:1px #fff solid; padding:10px;}
.model-bg2{width:100%; margin:0px; padding:1px; line-height:none; background:#000; border:1px #fff solid;}
.model-name2{font-size:18px; font-weight:600; color:#ffe400; padding:10px 0 10px 0; text-align:center; background:#F00; }
.model-type2{font-size:16px; font-weight:600; text-transform:capitalize; color:#fff; padding:0px 0 0 0; text-align:center; }

.footerbg{width:100%; margin:0 auto; padding:30px 0 30px 0; background:#0d0133; display:table;}
.footerbg h2{font-size:20px; color:#ff890e; text-align:left; margin:0px; padding:0px;}
.footerbg p{font-size:15px; color:#fff; text-align:left; }
.footerbg p a{text-decoration:none; color:#fff; line-height:20px; }
.footerbg p a:hover{text-decoration:none; color:#fc29ac; line-height:20px; }

.footer-bottom{width:100%; margin: 0; padding:20px 20px 50px 20px; background:#f41f9f; display:table;}
.footer-bottom p{font-size:15px; color:#fff; text-align:center; }
.footer-bottom p a{text-decoration:none; color:#fff;  }
.footer-bottom p a:hover{text-decoration:none; color:#fc29ac;  }
 

 
/*---------------------------------------*/
strong{color:#f31c9e; font-style: italic;}
.centertext{text-align:center;}
.w100{width:100%; height:auto;}
.mx1{margin-left:5px; margin-right:5px; }
.px1{padding-left:5px; padding-right:5px;}
.borderfff {border-left: dashed 1px #007b50; margin-right: 20px;  }

div { display: block;}
.container-fluid { width: 100%;  padding-right: 15px; padding-left: 15px; margin-right: auto;  margin-left: auto;}
.container { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
*, ::after, ::before {   box-sizing: border-box;}
.spacet{padding:10px; display:flex;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{ padding:10px;}
 
 

@media (min-width:1260px){
.container {
    max-width: 1200px;
}
.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left}
.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}
}

 
@media only screen and (min-width:768px) and (max-width:998px){


}
@media only screen and (min-width:479px) and (max-width:768px){
.midbanner{width:100%; height:auto; display:table;}
h1{font-size:32px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}  
h2{font-size:30px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h3{font-size:28px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h4{font-size:26px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h5{font-size:24px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h6{font-size:22px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
.btn-grad {background-image: linear-gradient(to right, #FF8008 0%, #FFC837  51%, #FF8008  100%); margin: 10px; padding: 15px 30px; text-align: center; text-transform: uppercase; transition: 0.5s;  background-size: 200% auto;   border-radius: 10px;       display: block; width:100%; float:none;}
	.btn-grad a{  text-decoration:none; font-size:16px; font-weight:700; color:#FFFFFF}
}


@media only screen and (max-width:479px){
.midbanner{width:100%; height:auto; display:table;}
h1{font-size:32px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}  
h2{font-size:30px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h3{font-size:28px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h4{font-size:26px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h5{font-size:24px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
h6{font-size:22px; padding:30px 0 10px 0px; margin:0px 0 0 0px; color:#ef199b; font-weight: 900; text-transform:uppercase;}
.btn-grad {background-image: linear-gradient(to right, #FF8008 0%, #FFC837  51%, #FF8008  100%); margin: 10px; padding: 15px 30px; text-align: center; text-transform: uppercase; transition: 0.5s;  background-size: 200% auto;   border-radius: 10px;       display: block; width:100%; float:none;}
.btn-grad a{  text-decoration:none; font-size:16px; font-weight:700; color:#FFFFFF}
.footerbg h2{font-size:20px; color:#ff890e; text-align:center; margin:0px; padding:0px;}
.footerbg p{font-size:15px; color:#fff; text-align:center; }
.footer-bottom p{font-size:15px; color:#fff; text-align:center; }
}
 